﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*                       DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                    ÚLTIMO GRADO DE EDUCACIÓN MEDIA SUPERIOR
/*
/*                             **** DIRECTORES ****
/*
/*                     Ciclo escolar evaluado: 2016 - 2017
/*_____________________________________________________________________________
/*
/*
/*            SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS DE DIRECTORES
/*                      EN FORMATO SPSS PARA PLANEA12, 2017
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla Planea12_2017_Directores.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. Ciudad de México
/*
/* FECHA DE LIBERACIÓN:  19 DE OCTUBRE 2017
/*
/*  ****************************************************************************/




   **************       Etiquetas de variables de contexto      **************.



/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.


VARIABLE LABELS
       NACIONAL      "Variable auxiliar para obtener promedios nacionales"
       ESCUELA       "Identificador de la escuela"
       PROYECTO      "Proyecto al que pertenece el estudio"
       ANO           "Año del levantamiento de datos"
       ID_ENT        "Identificador numérico de la entidad"
       ENT           "Nombre de la entidad"
       ID_TURNO      "Identificador numérico del turno escolar"
       TURNO         "Turno de la escuela"
       ID_ADMON      "Identificador numérico del tipo de administración"
       ADMON         "Tipo de administración"
       ID_SOST       "Identificador numérico del tipo de sostenimiento"
       SOST          "Tipo de sostenimiento"
       ID_SERVICIO   "Identificador numérico del tipo de servicio"
       SERVICIO      "Tipo de servicio"
       ESTRATO       "Estrato del diseño muestral"
       ID_INSTR      "Identificador del cuestionario del director"
       W_FSCHWT      "Peso muestral o ponderador del director"
       R001          "Sexo"
       R002          "Años cumplidos"
       R003          "¿Cuál es su máximo nivel de estudios?"
       R004          "En su máximo nivel de estudios, ¿obtuvo el título o grado?"
       R005          "¿Cuál es el área principal de conocimiento de su máximo nivel de estudios?"
       R006          "¿Presentó usted un examen de oposición para fungir como director?"
       R007          "¿A cuántos cursos de capacitación o actualización relacionados con su práctica directiva asistió en el último año?"
       R008          "¿Usted cursa o ha cursado la especialidad o diplomado de formación de directores de la educación media superior de la PROFORDEMS?"
       R009          "¿Qué tan clara tiene la diferencia entre competencias genéricas y competencias disciplinares de acuerdo al sistema de competencias de la RIEMS?"
       R010          "En esta escuela, ¿cuántos años tiene como director?"
       R011          "Total de años de experiencia que tiene como director (considere la escuela actual y anteriores)"
       R012          "Actualmente, además de fungir como director, ¿tiene asignadas horas de clase frente a grupo?"
       R013          "Total de años como docente frente a grupo en educación media superior"
       R014          "¿Qué tipo de contrato tiene?"
       R015          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Agua potable"
       R016          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Drenaje"
       R017          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Baños"
       R018          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Luz eléctrica"
       R019          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Recolección periódica de basura"
       R020          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Limpieza"
       R021          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Aire acondicionado"
       R022          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Línea telefónica"
       R023          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Internet"
       R024          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Transporte escolar"
       R025          "¿Qué tan adecuados son los siguientes servicios en su centro escolar? Señal satelital"
       R026          "¿La escuela cuenta con las siguientes instalaciones especiales para personas con capacidades diferentes? Rampas"
       R027          "¿La escuela cuenta con las siguientes instalaciones especiales para personas con capacidades diferentes? Baños"
       R028          "¿Qué tan adecuados son los siguientes equipos de la escuela? Sillas"
       R029          "¿Qué tan adecuados son los siguientes equipos de la escuela? Computadoras"
       R030          "¿Qué tan adecuados son los siguientes equipos de la escuela? Audiovisual (Televisores, videograbadoras, proyectores, etcétera)"
       R031          "¿Qué tan adecuados son los siguientes equipos de la escuela? Equipo para talleres"
       R032          "¿Qué tan adecuados son los siguientes equipos de la escuela? Equipo para laboratorios"
       R033          "¿Qué requisitos exige la escuela para contratar al personal docente? Estudios de licenciatura"
       R034          "¿Qué requisitos exige la escuela para contratar al personal docente? Estudios disciplinarios afines a la asignatura"
       R035          "¿Qué requisitos exige la escuela para contratar al personal docente? Examen de admisión"
       R036          "¿Qué requisitos exige la escuela para contratar al personal docente? Examen de oposición"
       R037          "¿Qué requisitos exige la escuela para contratar al personal docente? Cursar un programa de inducción"
       R038          "¿Qué requisitos exige la escuela para contratar al personal docente? Experiencia docente"
       R039          "¿Qué requisitos exige la escuela para contratar al personal docente? Promoción sindical"
       R040          "¿Cuántos docentes están afiliados a alguna delegación sindical?"
       R041          "¿Con qué prestaciones cuentan los docentes? Aguinaldo"
       R042          "¿Con qué prestaciones cuentan los docentes? Vacaciones"
       R043          "¿Con qué prestaciones cuentan los docentes? Año sabático"
       R044          "¿Con qué prestaciones cuentan los docentes? Beca para cursos académicos"
       R045          "¿Con qué prestaciones cuentan los docentes? Beca para titulación"
       R046          "¿Con qué prestaciones cuentan los docentes? Beca para los hijos"
       R047          "¿Con qué prestaciones cuentan los docentes? Servicio médico (IMSS, ISSSTE u otros)"
       R048          "¿Con qué prestaciones cuentan los docentes? Seguro contra accidentes"
       R049          "¿Con qué prestaciones cuentan los docentes? Seguro de gastos médicos mayores"
       R050          "¿Con qué prestaciones cuentan los docentes? Seguro de vida"
       R051          "Aproximadamente, ¿qué porcentaje de los docentes de su escuela asistió a cursos de formación docente o actualización en el último año?"
       R052          "Aproximadamente, ¿qué porcentaje de los docentes de su escuela imparte asesorías académicas?"
       R053          "Aproximadamente, ¿qué porcentaje de docentes de su escuela imparte tutorías?"
       R054          "¿Con qué frecuencia se realizan reuniones académicas de los docentes?"
       R055          "De los siguientes aspectos, ¿Cuáles se analizan en las reuniones de los docentes? Estrategias o técnicas pedagógicas"
       R056          "De los siguientes aspectos, ¿Cuáles se analizan en las reuniones de los docentes? Métodos de evaluación del aprendizaje"
       R057          "De los siguientes aspectos, ¿Cuáles se analizan en las reuniones de los docentes? Material bibliográfico o recursos didácticos"
       R058          "De los siguientes aspectos, ¿Cuáles se analizan en las reuniones de los docentes? Índices de reprobación, deserción o ausentismo"
       R059          "De los siguientes aspectos, ¿Cuáles se analizan en las reuniones de los docentes? Estrategias de nivelación"
       R060          "De los siguientes aspectos, ¿Cuáles se analizan en las reuniones de los docentes? Planeación didáctica"
       R061          "En cada ciclo escolar, ¿a cuántos docentes se les evalúa en los siguientes aspectos? Asistencia y puntualidad"
       R062          "En cada ciclo escolar, ¿a cuántos docentes se les evalúa en los siguientes aspectos? Organización y preparación de las clases"
       R063          "En cada ciclo escolar, ¿a cuántos docentes se les evalúa en los siguientes aspectos? Dominio del contenido de la materia"
       R064          "En cada ciclo escolar, ¿a cuántos docentes se les evalúa en los siguientes aspectos? Empleo de técnicas didácticas"
       R065          "En cada ciclo escolar, ¿a cuántos docentes se les evalúa en los siguientes aspectos? Logro alcanzado por los estudiantes del grupo"
       R066          "En cada ciclo escolar, ¿a cuántos docentes se les evalúa en los siguientes aspectos? Actualización"
       R067          "En cada ciclo escolar, ¿a cuántos docentes se les evalúa en los siguientes aspectos? Participación en actividades organizadas por la escuela"
       R068          "¿Qué métodos se emplean para evaluar el desempeño de los docentes? Observación y evaluación del director o de otro docente"
       R069          "¿Qué métodos se emplean para evaluar el desempeño de los docentes? Evaluación de los estudiantes"
       R070          "¿Qué métodos se emplean para evaluar el desempeño de los docentes? Rendimiento académico de los estudiantes"
       R071          "¿Qué métodos se emplean para evaluar el desempeño de los docentes? Autoevaluación"
       R072          "¿Se otorga un estímulo por antigüedad para los docentes?"
       R073          "Indique la gravedad de las siguientes características del desempeño docente. Retardos"
       R074          "Indique la gravedad de las siguientes características del desempeño docente. Ausentismo"
       R075          "Indique la gravedad de las siguientes características del desempeño docente. Terminar la clase antes del tiempo establecido"
       R076          "Indique la gravedad de las siguientes características del desempeño docente. Falta de control de grupo"
       R077          "Indique la gravedad de las siguientes características del desempeño docente. Bajo nivel de preparación"
       R078          "Indique la gravedad de las siguientes características del desempeño docente. Deficiente manejo de tecnologías para la información y comunicación (sistemas computacionales)"
       R079          "Indique la gravedad de las siguientes características del desempeño docente. Falta de actualización en estrategias didácticas"
       R080          "Indique la gravedad de las siguientes características del desempeño docente. Resistencia al cambio de asignatura"
       R081          "Indique la gravedad de las siguientes características del desempeño docente. Desapego al programa de estudios"
       R082          "Indique la gravedad de las siguientes características del desempeño docente. Enfermedades o incapacidades frecuentes"
       R083          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Retardos"
       R084          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Ausentismo"
       R085          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Tiempo muerto (pierden tiempo de clases)"
       R086          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Terminan la clase antes del tiempo establecido"
       R087          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Falta de control de grupo"
       R088          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Bajo nivel de preparación"
       R089          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Deficiente manejo de tecnologías para la información y comunicación (sistemas computacionales)"
       R090          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Falta de actualización en técnicas didácticas"
       R091          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Resistencia a la capacitación"
       R092          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Resistencia al cambio de asignatura"
       R093          "Indique si se sancionan las siguientes acciones en las que pueden incurrir los docentes de la escuela. Desapego al programa de estudios"
       R094          "Indique la gravedad de los siguientes problemas en la escuela. Envejecimiento de la planta docente"
       R095          "Indique la gravedad de los siguientes problemas en la escuela. Dificultad para cubrir vacantes"
       R096          "Indique la gravedad de los siguientes problemas en la escuela. Movilidad o rotación del personal"
       R097          "Indique la gravedad de los siguientes problemas en la escuela. Bajos salarios"
       R098          "Aproximadamente, ¿qué porcentaje de docentes de asignaturas afines a Español tiene una preparación relacionada con la asignatura (estudiaron lingüística, literatura, letras periodismo, comunicación, etcétera)?"
       R099          "Aproximadamente, ¿qué porcentaje de docentes de asignaturas afines a Matemáticas tiene una preparación relacionada con la asignatura (estudiaron matemáticas, actuaría, ingeniería economía, etcétera)?"
       R100          "Califique la calidad académica de la mayoría de los docentes de las materias afines a Matemáticas"
       R101          "Califique la calidad académica de la mayoría de los docentes de las materias afines al Español (literatura, taller de redacción, etcétera)"
       R102          "Califique las prácticas pedagógicas de la mayoría de los docentes de las materias afines a Matemáticas"
       R103          "Califique las prácticas pedagógicas de la mayoría de los docentes de las materias afines al Español (literatura, taller de redacción, etcétera)"
       R104          "¿Cuál es el tiempo reglamentario para concluir la educación media superior en la escuela?"
       R105          "¿Cuál es el tiempo adicional con el que cuentan los estudiantes para concluir la educación media superior?"
       R106          "¿A quién se le da a conocer el reglamento escolar para estudiantes? A estudiantes"
       R107          "¿A quién se le da a conocer el reglamento escolar para estudiantes? A padres de familia"
       R108          "¿A quién se le da a conocer el reglamento escolar para estudiantes? A docentes"
       R109          "Señale si en la escuela se tienen las siguientes normas para los estudiantes. Portar uniforme"
       R110          "Señale si en la escuela se tienen las siguientes normas para los estudiantes. Arreglo personal conforme al reglamento (no usar tatuajes, piercing, etcétera)"
       R111          "Señale si en la escuela se tienen las siguientes normas para los estudiantes. Permanecer dentro de la escuela en horas de clase"
       R112          "¿Qué sanciones se aplican a los estudiantes cuando se comete alguna falta al reglamento escolar? Medida correctiva (limpieza del inmueble, pintar, etcétera)"
       R113          "¿Qué sanciones se aplican a los estudiantes cuando se comete alguna falta al reglamento escolar? Condicionamiento de permanencia escolar"
       R114          "¿Qué sanciones se aplican a los estudiantes cuando se comete alguna falta al reglamento escolar? Pérdida de derechos académicos"
       R115          "¿Qué sanciones se aplican a los estudiantes cuando se comete alguna falta al reglamento escolar? Suspensión temporal"
       R116          "¿Qué sanciones se aplican a los estudiantes cuando se comete alguna falta al reglamento escolar? Baja del plantel"
       R117          "¿Existen en la escuela las siguientes asociaciones? De estudiantes"
       R118          "¿Existen en la escuela las siguientes asociaciones? De padres de familia"
       R119          "¿Los padres de familia participan en la toma de decisiones de los siguientes rubros? Captación de recursos"
       R120          "¿Los padres de familia participan en la toma de decisiones de los siguientes rubros? Asignación de recursos"
       R121          "¿Los padres de familia participan en la toma de decisiones de los siguientes rubros? Actividades socioculturales"
       R122          "¿Los padres de familia participan en la toma de decisiones de los siguientes rubros? Acciones de seguridad"
       R123          "¿Los padres de familia participan en la toma de decisiones de los siguientes rubros? Aspectos académicos"
       R124          "¿Qué medios utiliza la escuela para informar a los padres de familia sobre el desempeño académico? Juntas escolares"
       R125          "¿Qué medios utiliza la escuela para informar a los padres de familia sobre el desempeño académico? Acceso al expediente académico vía Internet"
       R126          "¿Qué medios utiliza la escuela para informar a los padres de familia sobre el desempeño académico? Reporte de la institución por correo"
       R127          "¿Qué medios utiliza la escuela para informar a los padres de familia sobre el desempeño académico? Entrega de boleta o historial académico a los padres"
       R128          "¿Qué margen de acción tiene usted como director para influir en los siguientes aspectos? Agregar temas al currículo"
       R129          "¿Qué margen de acción tiene usted como director para influir en los siguientes aspectos? Compras de mobiliario o equipo"
       R130          "¿Qué margen de acción tiene usted como director para influir en los siguientes aspectos? Asignación de presupuesto"
       R131          "¿Qué margen de acción tiene usted como director para influir en los siguientes aspectos? Contratación de personal"
       R132          "¿De cuánta información dispone sobre los siguientes aspectos? Programa académico"
       R133          "¿De cuánta información dispone sobre los siguientes aspectos? Desempeño de los docentes"
       R134          "¿De cuánta información dispone sobre los siguientes aspectos? Desempeño académico de los alumnos"
       R135          "¿De cuánta información dispone sobre los siguientes aspectos? Problemática personal de los alumnos"
       R136          "¿Qué criterios se emplean para asignar los grupos a los docentes? Experiencia profesional"
       R137          "¿Qué criterios se emplean para asignar los grupos a los docentes? Experiencia docente en las asignaturas"
       R138          "¿Qué criterios se emplean para asignar los grupos a los docentes? Preferencias del docente"
       R139          "¿Qué criterios se emplean para asignar los grupos a los docentes? Antigüedad del docente"
       R140          "¿Qué criterios se emplean para asignar los grupos a los docentes? Disponibilidad de tiempo del docente"
       R141          "¿Qué criterios se utilizan en la escuela para la admisión de los estudiantes? Resultados en exámenes de admisión elaborados por las escuelas"
       R142          "¿Qué criterios se utilizan en la escuela para la admisión de los estudiantes? Resultados del concurso de ingreso a la educación media superior (EXANI-I)"
       R143          "¿Qué criterios se utilizan en la escuela para la admisión de los estudiantes? Promedio de secundaria"
       R144          "¿Qué criterios se utilizan en la escuela para la admisión de los estudiantes? Residencia en una localidad específica o cercana a la escuela"
       R145          "¿Sus estudiantes han presentado los siguientes exámenes? Examen Nacional de ingreso a la educación media superior (EXANI-I)"
       R146          "¿Sus estudiantes han presentado los siguientes exámenes? Exámenes realizados por el Programa Internacional para la Evaluación del Estudiante (PISA, por sus siglas en inglés)"
       R147          "¿Cuál es el criterio más importante para asignar turno escolar a los estudiantes de nuevo ingreso?"
       R148          "¿Cuál es el criterio más importante para asignar grupo a los estudiantes de nuevo ingreso?"
       R149          "Con base en los resultados de las pruebas diagnósticas para los estudiantes de nuevo ingreso, ¿se realizan algunas de las siguientes actividades? Cursos de nivelación para estudiantes de bajo rendimiento"
       R150          "Con base en los resultados de las pruebas diagnósticas para los estudiantes de nuevo ingreso, ¿se realizan algunas de las siguientes actividades? Programas especiales para estudiantes de alto rendimiento"
       R151          "Con base en los resultados de las pruebas diagnósticas para los estudiantes de nuevo ingreso, ¿se realizan algunas de las siguientes actividades? Asignación de los grupos por niveles de rendimiento"
       R152          "Con base en los resultados de las pruebas diagnósticas para los estudiantes de nuevo ingreso, ¿se realizan algunas de las siguientes actividades? Planeación del curso por parte de los docentes"
       R153          "¿Con qué periodicidad la escuela entrega calificaciones a los estudiantes?"
       R154          "¿Cuál es la calificación mínima para aprobar las asignaturas?"
       R155          "¿Cuál es el porcentaje mínimo de asistencias requerido a los estudiantes para aprobar las asignaturas?"
       R156          "Cuando un estudiante reprueba una asignatura, ¿qué opciones tiene para acreditarla? Exámenes extraordinarios"
       R157          "Cuando un estudiante reprueba una asignatura, ¿qué opciones tiene para acreditarla? Trabajos extraordinarios"
       R158          "Cuando un estudiante reprueba una asignatura, ¿qué opciones tiene para acreditarla? Volver a cursar la asignatura"
       R159          "Cuando un estudiante reprueba una asignatura, ¿qué opciones tiene para acreditarla? Programas o cursos especiales"
       R160          "Cuando un estudiante reprueba una asignatura, ¿qué opciones tiene para acreditarla? Examen a título de suficiencia"
       R161          "¿La escuela ofrece las siguientes opciones para los estudiantes de bajo rendimiento? Cursos de regularización"
       R162          "¿La escuela ofrece las siguientes opciones para los estudiantes de bajo rendimiento? Tutorías"
       R163          "¿La escuela ofrece las siguientes opciones para los estudiantes de bajo rendimiento? Asesorías académicas"
       R164          "¿Con qué frecuencia se realizan las siguientes actividades extracurriculares en la escuela? Académicas (olimpiadas, concursos, etcétera)"
       R165          "¿Con qué frecuencia se realizan las siguientes actividades extracurriculares en la escuela? Culturales"
       R166          "¿Con qué frecuencia se realizan las siguientes actividades extracurriculares en la escuela? Deportivas"
       R167          "¿Con qué frecuencia se realizan las siguientes actividades extracurriculares en la escuela? Recreativas"
       R168          "¿Con qué frecuencia se realizan las siguientes actividades extracurriculares en la escuela? Cívicas"
       R169          "¿Con qué frecuencia se realizan las siguientes actividades extracurriculares en la escuela? Servicios a la comunidad"
       R170          "¿Se llevan a cabo acciones preventivas en los siguientes rubros? Adicciones"
       R171          "¿Se llevan a cabo acciones preventivas en los siguientes rubros? Trastornos alimenticios (obesidad, bulimia, anorexia, etcétera)"
       R172          "¿Se llevan a cabo acciones preventivas en los siguientes rubros? Embarazos no deseados y enfermedades de transmisión sexual"
       R173          "¿Qué tipo de servicios especializados brinda la escuela? Apoyo psicológico"
       R174          "¿Qué tipo de servicios especializados brinda la escuela? Orientación educativa"
       R175          "¿Qué tipo de servicios especializados brinda la escuela? Orientación vocacional"
       R176          "¿Qué tipo de servicios especializados brinda la escuela? Servicios médicos"
       R177          "En promedio, ¿cuántas horas de clase a la semana toman los estudiantes en el último grado escolar?"
       R178          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Eventos académicos (ferias, concursos, etc.)"
       R179          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Desastres naturales"
       R180          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Reuniones de docentes"
       R181          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Reuniones con los padres de familia"
       R182          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Reuniones sindicales"
       R183          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Asistencia a cursos"
       R184          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Comisiones"
       R185          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Paro estudiantil"
       R186          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Irrupción de porros"
       R187          "Durante el último año escolar, ¿cuántos días se suspendieron clases por los siguientes motivos? Evaluaciones externas"
       R188          "¿A cuáles de los estudiantes se les exige las siguientes actividades? Prácticas profesionales"
       R189          "¿A cuáles de los estudiantes se les exige las siguientes actividades? Servicio social"
       R190          "¿A cuáles de los estudiantes se les exige las siguientes actividades? Trabajo comunitario"
       R191          "Califique la calidad de las siguientes actividades que se imparten en la escuela. Tutorías"
       R192          "Califique la calidad de las siguientes actividades que se imparten en la escuela. Asesorías académicas"
       R193          "Califique la calidad de las siguientes actividades que se imparten en la escuela. Orientación vocacional"
       R194          "¿Qué tipo de incentivos se otorgan a los estudiantes por un buen desempeño académico? Becas (económicas, exención de pago, etcétera)"
       R195          "¿Qué tipo de incentivos se otorgan a los estudiantes por un buen desempeño académico? Estímulos económicos (pago único)"
       R196          "¿Qué tipo de incentivos se otorgan a los estudiantes por un buen desempeño académico? Estímulos materiales (libros, etcétera)"
       R197          "¿Qué tipo de incentivos se otorgan a los estudiantes por un buen desempeño académico? Reconocimientos escritos"
       R198          "¿Cuáles son los mecanismos de apoyo y fomento a la investigación para los estudiantes? Becas para participar en programas de investigación"
       R199          "¿Cuáles son los mecanismos de apoyo y fomento a la investigación para los estudiantes? Coloquios o congresos estudiantiles de investigación"
       R200          "¿Cuáles son los mecanismos de apoyo y fomento a la investigación para los estudiantes? Diseño de prototipos de aplicación tecnológica"
       R201          "¿Cuáles son los mecanismos de apoyo y fomento a la investigación para los estudiantes? Convenios con la delegación o municipio"
       R202          "¿Cuáles son los mecanismos de apoyo y fomento a la investigación para los estudiantes? Concursos regionales y nacionales"
       R203          "¿Cuáles son los mecanismos de apoyo y fomento a la investigación para los estudiantes? Prácticas de investigación de campo"
       R204          "Indique qué tan satisfecho se encuentra con los siguientes aspectos de la escuela. Organización escolar"
       R205          "Indique qué tan satisfecho se encuentra con los siguientes aspectos de la escuela. Proyectos de vinculación con otras instancias"
       R206          "Indique qué tan satisfecho se encuentra con los siguientes aspectos de la escuela. Rendimiento de los estudiantes"
       R207          "Indique qué tan satisfecho se encuentra con los siguientes aspectos de la escuela. Apoyo de los padres de familia"
       R208          "Indique qué tan satisfecho se encuentra con los siguientes aspectos de la escuela. Apoyo de las autoridades"
       R209          "Aproximadamente, ¿qué porcentaje de estudiantes falta a la escuela en un día normal?"
       R210          "Aproximadamente, ¿qué porcentaje de estudiantes llega tarde a clases en un día normal?"
       R211          "En promedio, ¿qué porcentaje de estudiantes del último grado cursa asignaturas afines a Matemáticas?"
       R212          "En promedio, ¿qué porcentaje de estudiantes del último grado cursa asignaturas afines a Español?"
       R213          "¿Qué tan grave considera que es la deserción escolar en esta escuela?"
       R214          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Bajo desempeño académico"
       R215          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Falta de interés"
       R216          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Problemas de indisciplina o de conducta"
       R217          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Se embarazó o su pareja quedo embarazada"
       R218          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Falta de recursos económicos"
       R219          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Conflictos familiares"
       R220          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? La escuela estaba lejos de su hogar"
       R221          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? El clima de convivencia dentro de la escuela"
       R222          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? La calidad de los docentes"
       R223          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Falta de becas de apoyo"
       R224          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Problemas de salud"
       R225          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Falta de apoyo de los padres"
       R226          "De los alumnos que han desertado (o abandonado la escuela), ¿qué tanto se debió a los siguientes aspectos? Migración"
       R227          "Durante el tiempo que ha estado usted como director de esta escuela, ¿con qué frecuencia ha implementado un plan de acción para prevenir la deserción escolar?"
       R228          "Califique el nivel de exigencia académica de la escuela en comparación con instituciones de la misma modalidad educativa"
       R229          "¿Cómo considera la relación entre los miembros de la comunidad escolar? Entre estudiantes"
       R230          "¿Cómo considera la relación entre los miembros de la comunidad escolar? Entre estudiantes y docentes"
       R231          "¿Cómo considera la relación entre los miembros de la comunidad escolar? Entre estudiantes y personal directivo de la escuela"
       R232          "¿Cómo considera la relación entre los miembros de la comunidad escolar? Entre docentes y personal directivo de la escuela"
       R233          "¿Cómo considera la relación entre los miembros de la comunidad escolar? Entre personal directivo de la escuela y representantes sindicales"
       R234          "Evalúe las medidas de seguridad en los siguientes lugares. Dentro de las instalaciones en espacios cerrados"
       R235          "Evalúe las medidas de seguridad en los siguientes lugares. Dentro de las instalaciones en espacios abiertos"
       R236          "Evalúe las medidas de seguridad en los siguientes lugares. En los alrededores de la escuela"
       R237          "¿Existen los siguientes servicios públicos en las inmediaciones de la escuela? Vigilancia"
       R238          "¿Existen los siguientes servicios públicos en las inmediaciones de la escuela? Alumbrado público"
       R239          "¿Existen los siguientes servicios públicos en las inmediaciones de la escuela? Transporte público"
       R240          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Plagiar trabajos académicos"
       R241          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Falsificar documentos"
       R242          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Fumar dentro del salón de clase"
       R243          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Fumar dentro de la escuela"
       R244          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Introducir bebidas alcohólicas"
       R245          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Llegar en estado de ebriedad"
       R246          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Portar, consumir o distribuir drogas ilícitas (marihuana, cocaína, etcétera)"
       R247          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Pandillerismo"
       R248          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Dañar la infraestructura o equipo"
       R249          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Robar libros o material escolar"
       R250          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Robar dinero u objetos de valor (celular, reproductor mp3, etcétera) sin violencia"
       R251          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Robar dinero u objetos de valor (celular, reproductor mp3, etcétera) con violencia"
       R252          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Participar en peleas"
       R253          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Portar armas Blancas"
       R254          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Portar armas de fuego"
       R255          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Violencia física"
       R256          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Violencia verbal"
       R257          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Denigrar la integridad de otra persona"
       R258          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Hostigar sexualmente"
       R259          "Acciones en las que pueden incurrir los estudiantes de la escuela, indique la frecuencia con que se presentaron los comportamientos en el último año escolar. Abusar sexualmente"
       R260          "¿Cuántas de las acciones mencionadas en la pregunta anterior se sancionan?"
       R261          "¿Se han presentado casos de hostigamiento sexual por parte de los docentes hacia los estudiantes?"
       R262          "¿Cómo califica la forma en que están organizados los exámenes de PLANEA que reciben para ser aplicados en su escuela?"
       R263          "¿Cómo califica la claridad con que se presentan los resultados en la página de PLANEA Educación Media Superior (http://www.planea.sep.gob.mx/ms/)?"
       R264          "¿Cómo califica la claridad con que se presentan los resultados en PLANEA Educación Media Superior, contenidos en el cartel que se hace llegar a su Escuela disponibles en http://www.planea.sep.gob.mx/ms/ informes_de_resultados/ ?"
       WVARSTRR      "Identificador del pseudoestrato definido para el cálculo de errores estándar con el método de remuestreo BRR"
       W_FSCR1       "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR2       "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR3       "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR4       "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR5       "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR6       "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR7       "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR8       "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR9       "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR10      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR11      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR12      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR13      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR14      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR15      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR16      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR17      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR18      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR19      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR20      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR21      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR22      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR23      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR24      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR25      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR26      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR27      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR28      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR29      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR30      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR31      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR32      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR33      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR34      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR35      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR36      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR37      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR38      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR39      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR40      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR41      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR42      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR43      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR44      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR45      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR46      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR47      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR48      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR49      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR50      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR51      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR52      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR53      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR54      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR55      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR56      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR57      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR58      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR59      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR60      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR61      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR62      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR63      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR64      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR65      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR66      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR67      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR68      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR69      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR70      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR71      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR72      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR73      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR74      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR75      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR76      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR77      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR78      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR79      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR80      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR81      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR82      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR83      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR84      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR85      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR86      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR87      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR88      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR89      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR90      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR91      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR92      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR93      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR94      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR95      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR96      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR97      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR98      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR99      "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       W_FSCR100     "Pesos muestrales para el cálculo de errores estándar (Método BRR-Fay)"                                       
       VERSION       "Versión de la base de datos"                                                                                 
.









/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT         
                     1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Ciudad de México"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "México"
                     16     "Michoacán"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo León"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Querétaro"
                     23     "Quintana Roo"
                     24     "San Luis Potosí"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatán"
                     32     "Zacatecas"/
      ID_TURNO
                     1      "Matutino"
                     2      "Vespertino"
                     3      "Nocturno"/               
      ID_ADMON
                     1      "Autónomo"
                     2      "Estatal"
                     3      "Federal"
                     4      "Particular"/
      ID_SOST
                     1      "Público"
                     2      "Privado"/
      ID_SERVICIO
                     1      "Bachillerato estatal"
                     2      "Bachillerato autónomo"
                     3      "CECYTE"
                     4      "Colegio de Bachilleres"
                     5      "CONALEP"
                     6      "DGETA"
                     7      "DGETI"
                     8      "Telebachillerato"
                     9      "Telebachillerato comunitario"
                     10     "Particulares"
                     11     "Otros"/
      R001
                     1      "Hombre"
                     2      "Mujer"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R002           
                     1      "Menos de 26" 
                     2      "De 26 a 30"
                     3      "De 31 a 35"
                     4      "De 36 a 40"
                     5      "De 41 a 45"
                     6      "De 46 a 50"
                     7      "De 51 a 55"
                     8      "De 56 a 60"
                     9      "Más de 60"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R003           
                     1      "Bachillerato o profesional técnico"
                     2      "Normal básica sin licenciatura"
                     3      "Normal superior"
                     4      "Licenciatura en escuela Normal (para maestros)"
                     5      "Licenciatura"
                     6      "Especialidad"
                     7      "Maestría"
                     8      "Doctorado"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R004           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R005           
                     1      "Educación"
                     2      "Artes y Humanidades"
                     3      "Ciencias Sociales, Negocios y Leyes"
                     4      "Ciencias, matemáticas y Computación"
                     5      "Ingenierías"
                     6      "Agricultura y Veterinaria"
                     7      "Salud"
                     8      "Servicios"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R006           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R007           
                     1      "Ninguno"
                     2      "1"
                     3      "2"
                     4      "3"
                     5      "4"
                     6      "5"
                     7      "6 o más"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R008           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R009           
                     1      "Nada clara"
                     2      "Poco clara"
                     3      "Clara"
                     4      "Muy clara"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R010           
                     1      "Menos de 1 año"
                     2      "Hasta 2 años"
                     3      "De 3 a 5 años"
                     4      "De 6 a 10 años"
                     5      "De 11 a 15 años"
                     6      "De 16 a 20 años"
                     7      "De 21 a 25 años"
                     8      "De 25 a 30 años"
                     9      "Más de 30"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R011           
                     1      "Menos de 1 año"
                     2      "Hasta 2 años"
                     3      "De 3 a 5 años"
                     4      "De 6 a 10 años"
                     5      "De 11 a 15 años"
                     6      "De 16 a 20 años"
                     7      "De 21 a 25 años"
                     8      "De 25 a 30 años"
                     9      "Más de 30"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R012           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R013           
                     1      "Menos de 1 año"
                     2      "Hasta 2 años"
                     3      "De 3 a 5 años"
                     4      "De 6 a 10 años"
                     5      "De 11 a 15 años"
                     6      "De 16 a 20 años"
                     7      "De 21 a 25 años"
                     8      "De 25 a 30 años"
                     9      "Más de 30"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R014           
                     1      "Base"
                     2      "Personal de confianza"
                     3      "Honorarios"
                     4      "Interinato"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R015           
      R016           
      R017           
      R018           
      R019           
      R020           
      R021           
      R022           
      R023           
      R024           
      R025           
                     1      "No hay"
                     2      "Inadecuados"
                     3      "Poco adecuados"
                     4      "Adecuados"
                     5      "Muy adecuados"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R026           
      R027           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R028           
      R029           
      R030           
      R031           
      R032           
                     1      "No hay"
                     2      "Inadecuados"
                     3      "Poco adecuados"
                     4      "Adecuados"
                     5      "Muy adecuados"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R033           
      R034           
      R035           
      R036           
      R037           
      R038           
      R039           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R040           
                     1      "Ninguno"
                     2      "Algunos"
                     3      "La mayoría"
                     4      "Todos"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R041           
      R042           
      R043           
      R044           
      R045           
      R046           
      R047           
      R048           
      R049           
      R050           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R051           
      R052           
      R053           
                     1      "0%"
                     2      "10%"
                     3      "20%"
                     4      "30%"
                     5      "40%"
                     6      "50%"
                     7      "60%"
                     8      "70%"
                     9      "80%"
                     10     "90%"
                     11     "100%"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R054           
                     1      "No se realizan reuniones académicas"
                     2      "Una vez al mes"
                     3      "Una vez cada dos meses"
                     4      "Una vez cada tres meses"
                     5      "Una vez cada cuatro meses"
                     6      "Una vez cada cinco meses"
                     7      "Una vez cada semestre o más"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R055           
      R056           
      R057           
      R058           
      R059           
      R060           
                     1      "Sí"
                     2      "No"
                     3      "No se realizan reuniones"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R061           
      R062           
      R063           
      R064           
      R065           
      R066           
      R067           
                     1      "Ninguno"
                     2      "Algunos"
                     3      "La mayoría"
                     4      "Todos"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R068           
      R069           
      R070           
      R071           
      R072           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R073           
      R074           
      R075           
      R076           
      R077           
      R078           
      R079           
      R080           
      R081           
      R082           
                     1      "No existe el problema"
                     2      "Muy grave"
                     3      "Grave"
                     4      "Poco Grave"
                     5      "No es grave"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R083           
      R084           
      R085           
      R086           
      R087           
      R088           
      R089           
      R090           
      R091           
      R092           
      R093           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R094           
      R095           
      R096           
      R097           
                     1      "No existe el problema"
                     2      "Muy grave"
                     3      "Grave"
                     4      "Poco grave"
                     5      "No es grave"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R098           
      R099           
                     1      "0%"
                     2      "10%"
                     3      "20%"
                     4      "30%"
                     5      "40%"
                     6      "50%"
                     7      "60%"
                     8      "70%"
                     9      "80%"
                     10     "90%"
                     11     "100%"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R100           
      R101           
      R102           
      R103           
                     1      "Malo"
                     2      "Regular"
                     3      "Bueno"
                     4      "Excelente"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R104           
                     1      "Varía de acuerdo con el programa de estudios"
                     2      "2 años"
                     3      "3 años"
                     4      "4 años o más"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R105           
                     1      "Varía de acuerdo con el programa de estudios"
                     2      "No se otorga tiempo adicional"
                     3      "1 año"
                     4      "2 años"
                     5      "3 años"
                     6      "4 años o más"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R106           
      R107           
      R108           
      R109           
      R110           
      R111           
      R112           
      R113           
      R114           
      R115           
      R116           
      R117           
      R118           
      R119           
      R120           
      R121           
      R122           
      R123           
      R124           
      R125           
      R126           
      R127           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R128           
      R129           
      R130           
      R131           
                     1      "Nulo"
                     2      "Limitado"
                     3      "Amplio"
                     4      "Total"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R132           
      R133           
      R134           
      R135           
                     1      "Nula"
                     2      "Limitada"
                     3      "Amplia"
                     4      "Total"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R136           
      R137           
      R138           
      R139           
      R140           
      R141           
      R142           
      R143           
      R144           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R145           
      R146           
                     1      "Sí"
                     2      "No"
                     3      "No sé"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R147           
                     1      "Sólo hay un turno escolar"
                     2      "Edad"
                     3      "Promedio de secundaria"
                     4      "Puntaje obtenido en examen de admisión"
                     5      "Residencia en una localidad específica o cercana a la escuela"
                     6      "Aleatoriamente"
                     7      "Otro"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R148           
                     1      "Edad"
                     2      "Promedio de secundaria"
                     3      "Puntaje obtenido en examen de admisión"
                     4      "Residencia en una localidad específica o cercana a la escuela"
                     5      "Aleatoriamente"
                     6      "Otro"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R149           
      R150           
      R151           
      R152           
                     1      "Sí"
                     2      "No"
                     3      "No hay pruebas diagnósticas"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R153           
                     1      "Mensual"
                     2      "Bimestral"
                     3      "Trimestral"
                     4      "Cuatrimestral"
                     5      "Semestral"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R154           
                     1      "Seis "
                     2      "Siete"
                     3      "Ocho "
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R155           
                     1      "No aplica"
                     2      "Menos del 70%"
                     3      "70%"
                     4      "80%"
                     5      "90% o más"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R156           
      R157           
      R158           
      R159           
      R160           
      R161           
      R162           
      R163           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R164           
      R165           
      R166           
      R167           
      R168           
      R169           
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Frecuente-mente"
                     4      "Siempre"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R170           
      R171           
      R172           
      R173           
      R174           
      R175           
      R176           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R177           
                     1      "Menos de 20"
                     2      "De 20 a 25"
                     3      "De 26 a 30"
                     4      "De 31 a 35"
                     5      "De 36 a 40"
                     6      "Más de 40"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R178           
      R179           
      R180           
      R181           
      R182           
      R183           
      R184           
      R185           
      R186           
      R187           
                     1      "0"
                     2      "1"
                     3      "2"
                     4      "3"
                     5      "4"
                     6      "5 o más"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R188           
      R189           
      R190           
                     1      "A todos los estudiantes"
                     2      "A los estudiantes de algunas carreras o áreas"
                     3      "A ningún estudiante"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R191           
      R192           
      R193           
                     1      "No hay"
                     2      "Malas"
                     3      "Regulares"
                     4      "Buenas"
                     5      "Muy buenas"
                     6      "Excelentes"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R194           
      R195           
      R196           
      R197           
      R198           
      R199           
      R200           
      R201           
      R202           
      R203           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R204           
      R205           
      R206           
      R207           
      R208           
                     1      "Insatisfecho"
                     2      "Poco satisfecho"
                     3      "Satisfecho"
                     4      "Muy satisfecho"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R209           
      R210           
                     1      "0%"
                     2      "1-2%"
                     3      "3-4%"
                     4      "5-6%"
                     5      "7-8%"
                     6      "9-10%"
                     7      "Más del 10%"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R211           
      R212           
                     1      "0%"
                     2      "10%"
                     3      "20%"
                     4      "30%"
                     5      "40%"
                     6      "50%"
                     7      "60%"
                     8      "70% o Más"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R213           
                     1      "No existe el problema"
                     2      "No es grave"
                     3      "Poco grave"
                     4      "Grave"
                     5      "Muy grave"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R214           
      R215           
      R216           
      R217           
      R218           
      R219           
      R220           
      R221           
      R222           
      R223           
      R224           
      R225           
      R226           
                     1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R227           
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Frecuentemente"
                     4      "Siempre"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R228           
                     1      "Nada exigente"
                     2      "Poco exigente"
                     3      "Regular"
                     4      "Exigente"
                     5      "Muy exigente"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R229           
      R230           
      R231           
      R232           
      R233           
                     1      "Mala"
                     2      "Regular"
                     3      "Buena"
                     4      "Excelente"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R234           
      R235           
      R236           
                     1      "No hay"
                     2      "Malas"
                     3      "Regulares"
                     4      "Buenas"
                     5      "Muy buenas"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R237           
      R238           
      R239           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R240           
      R241           
      R242           
      R243           
      R244           
      R245           
      R246           
      R247           
      R248           
      R249           
      R250           
      R251           
      R252           
      R253           
      R254           
      R255           
      R256           
      R257           
      R258           
      R259           
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Frecuentemente"
                     4      "Siempre"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R260           
                     1      "Ninguna"
                     2      "Algunas"
                     3      "La mayoría"
                     4      "Todas"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R261           
                     1      "Sí"
                     2      "No"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R262           
                     1      "No conozco"
                     2      "0"
                     3      "1"
                     4      "2"
                     5      "3"
                     6      "4"
                     7      "5"
                     8      "6"
                     9      "7"
                     10     "8"
                     11     "9"
                     12     "10"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      R263           
      R264           
                     1      "No he consultado"
                     2      "0"
                     3      "1"
                     4      "2"
                     5      "3"
                     6      "4"
                     7      "5"
                     8      "6"
                     9      "7"
                     10     "8"
                     11     "9"
                     12     "10"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"
.





/***********************************************************************
/* Declaración de valores perdidos.
/*
/**********************************************************************.

MISSING VALUES R001 TO R264 (98,99).
EXECUTE.

